<admd:annotation xmlns:admd="http://www.nict.go.jp/admd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nict.go.jp/admd admd.xsd">
    <algorithm version="0.1" name="Multi-variate based detector">
        <parameter>threshold=3, nbVote=8</parameter>
    </algorithm>
    <analysis>
        <description>MAWILab</description>
        <datetime>2018-02-19T12:31:16</datetime>
        <analyst>Romain Fontugne</analyst>
        <organization>IIJ Research Lab.</organization>
    </analysis>
    <dataset name="200701151400.dump">
        <description>MAWI</description>
    </dataset>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1168837933.994772', 'ts': '1168837237.200304', 'pkt': 172}</description>
        <slice>
            <filter src_ip="208.49.12.179"/>
        </slice>
        <from usec="0" sec="1168837237"/>
        <to usec="0" sec="1168837934"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1168838097.992350', 'ts': '1168837207.332430', 'pkt': 142}</description>
        <slice>
            <filter src_ip="203.238.140.165"/>
        </slice>
        <from usec="0" sec="1168837207"/>
        <to usec="0" sec="1168838098"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1168837933.996040', 'ts': '1168837237.82600', 'pkt': 192}</description>
        <slice>
            <filter dst_ip="208.49.12.179"/>
        </slice>
        <from usec="0" sec="1168837237"/>
        <to usec="0" sec="1168837934"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1168838097.982068', 'ts': '1168837207.244120', 'pkt': 232}</description>
        <slice>
            <filter dst_ip="203.238.140.165"/>
        </slice>
        <from usec="0" sec="1168837207"/>
        <to usec="0" sec="1168838098"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1168838099.999666', 'ts': '1168837425.195503', 'pkt': 7139}</description>
        <slice>
            <filter dst_ip="84.9.177.73"/>
        </slice>
        <from usec="0" sec="1168837425"/>
        <to usec="0" sec="1168838100"/>
    </anomaly>
</admd:annotation>
